MAPPING_TO_PHANDANGO(1)

NAME
mapping_to_phandango - create a plot file for visualisation in phandango

SYNOPSIS
mapping_to_phandango -s <sam_file> -k <seer_kmers> > phandango.plot

DESCRIPTION
Creates a plot file for visualisation in phandango

OPTIONS

  Required

-s, --sam
    Sam file of kmers mapped to reference (unsorted)

-k, --kmers
    Kmers that were mapped

  Optional

-m, --map
    Minimum mapping quality

-h, --help
    Displays this message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.